CVE-2006-5608

2006-10-30T23:07:00
ID CVE-2006-5608
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:33:00

Description

SQL injection vulnerability in Extended Tracker (xtracker) 4.7 before 1.5.2.1 for Drupal allows remote attackers to execute arbitrary SQL commands via unspecified vectors related to "parameters from URLs."